[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: DRI not working with ATI Radeon M7

   Well what does Linux 2.5 currently have for building the DRM 
support? I know 2.4 has a XFree86 4.0 legacy and a 4.1 drm (which
seems to be compatibe with XFree86 4.2). I would assume at
some point (XFree86 4.3?) there would be the need for a new
version of drm support in the kernel and 4.1 would become legacy
support as well.

Reply to: